/* Correção de erro de vazamento carrossel na horizontal. */

/* .cid-tJQvcJkknX .embla__viewport {
    overflow: hidden !important;
    width: 100%;
} */

.embla__viewport {
    overflow: hidden !important;
    width: 100%;
}

.embla__container {
    display: flex;
}

.embla__slide {
    flex: 0 0 auto;
    width: 100%; /* ou o tamanho que quiser para os slides */
    box-sizing: border-box;
}

.embla__slide img {
    width: 100%;
    display: block;
}